<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity B</title>
	</head>
	<body>
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

		<p>For the purposes of this Code, the following terms are defined as follows:
		</p>

		<h3>Information Technology</h3>

		 <p>The preparation, collectioon, creation, transport, retrieval, storage, access, presentation and </p>

		 <h3>Information Technology Professional</h3>

		 <p>One who develops or provides information technology products and/or services to the public.</p>


		  <h1>Preamble</h1>

		  <p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity, subject to an </p>
		 		<ul>
			 		<li>I will <b>promote public knowledge, understanding and appreciation</b> of information technology:</li>
			 		<li>I will <b>consider the general welfare and public good</b> in the performance of my work;</li>
			 		<li>Product.</li>
		 		</ul>
	</body>
</html>